Permalink
Browse files

rubygems version bump

  • Loading branch information...
1 parent 045888f commit 7ea1417b905a5e6da63aa1db8bc21dce31452133 @mdo mdo committed Jan 6, 2017
Showing with 2 additions and 2 deletions.
  1. +2 −2 docs/getting-started/download.md
@@ -56,13 +56,13 @@ Bootstrap's `package.json` contains some additional metadata under the following
Install Bootstrap in your Ruby apps using [Bundler](https://bundler.io/) (**recommended**) and [RubyGems](https://rubygems.org/) by adding the following line to your [`Gemfile`](https://bundler.io/gemfile.html):
{% highlight ruby %}
-gem 'bootstrap', '~> 4.0.0.alpha5'
+gem 'bootstrap', '~> 4.0.0.alpha6'
{% endhighlight %}
Alternatively, if you're not using Bundler, you can install the gem by running this command:
{% highlight bash %}
-gem install bootstrap -v 4.0.0.alpha5
+gem install bootstrap -v 4.0.0.alpha6
{% endhighlight %}
[See the gem's README](https://github.com/twbs/bootstrap-rubygem/blob/master/README.md) for further details.

0 comments on commit 7ea1417

Please sign in to comment.